Need for Speed Undercover [NTSC-U]

Discussion in 'Wii - Console and Game Discussions' started by ultragunner, Dec 13, 2008.

  1. ultragunner
    OP

    ultragunner GBAtemp Regular

    Member
    125
    0
    Oct 31, 2008
    Philippines
    I have Need for Speed Undercover [NTSC-U] & I keep getting error 002 thru backup launcher & Gecko OS
    & on Disk Channel error 001. I think this is a new protection right?
     
  2. ComplicatioN

    ComplicatioN Broken Barriers

    Member
    844
    4
    Aug 23, 2008
    Thousand Sunny
  3. Distrance

    Distrance 矢澤にこ

    Member
    1,146
    426
    Nov 23, 2008
    Finland
    I was told you also need mod chip for it to work even if you install the ios... ?
     
  4. macmel

    macmel GBAtemp Regular

    Member
    166
    1
    Nov 18, 2008

    As far as what I read, yes you do from the Error #002 thread, yes you do. But even with a chip, others are reporting that it isn't working.
     
  5. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
  6. mikesmithy

    mikesmithy Member

    Newcomer
    37
    0
    Dec 20, 2008
    Canada
  7. Lazycus

    Lazycus Rotten

    Member
    871
    2
    Jul 22, 2006
    United States
    Runs fine for me. My Wii is at 3.2U with a WiiKey at 1.9g. Loaded up an unmodified NFSU, let it install the new IOSes (38, 53, 55). No System Menu update on there so I'm still at 3.2U and can run Trucha signed discs just fine.
     
  8. ComplicatioN

    ComplicatioN Broken Barriers

    Member
    844
    4
    Aug 23, 2008
    Thousand Sunny
    this thread should be closed i think ultra knows it now
     
  9. delunja

    delunja Newbie

    Newcomer
    1
    0
    Feb 2, 2008
    Netherlands

    You have to upe date the wii console